libopusenc.so.0 libopusenc0 #MINVER#
* Build-Depends-Package: libopusenc-dev
 ope_comments_add@Base 0.2.1
 ope_comments_add_picture@Base 0.2.1
 ope_comments_add_picture_from_memory@Base 0.2.1
 ope_comments_add_string@Base 0.2.1
 ope_comments_copy@Base 0.2.1
 ope_comments_create@Base 0.2.1
 ope_comments_destroy@Base 0.2.1
 ope_encoder_chain_current@Base 0.2.1
 ope_encoder_continue_new_callbacks@Base 0.2.1
 ope_encoder_continue_new_file@Base 0.2.1
 ope_encoder_create_callbacks@Base 0.2.1
 ope_encoder_create_file@Base 0.2.1
 ope_encoder_create_pull@Base 0.2.1
 ope_encoder_ctl@Base 0.2.1
 ope_encoder_deferred_init_with_mapping@Base 0.2.1
 ope_encoder_destroy@Base 0.2.1
 ope_encoder_drain@Base 0.2.1
 ope_encoder_flush_header@Base 0.2.1
 ope_encoder_get_page@Base 0.2.1
 ope_encoder_write@Base 0.2.1
 ope_encoder_write_float@Base 0.2.1
 ope_get_abi_version@Base 0.2.1
 ope_get_version_string@Base 0.2.1
 ope_strerror@Base 0.2.1
